开发者社区 > 视觉智能 > 正文

在视觉智能平台中服务端的SDK仅支持Linux x64 NVIDIA GPU版本吗,有CPU版本吗?

在视觉智能平台中服务端的SDK仅支持Linux x64 NVIDIA GPU版本吗,有CPU版本吗?

展开
收起
花开富贵111 2024-05-22 14:15:44 26 0
2 条回答
写回答
取消 提交回答
  • 从事java行业9年至今,热爱技术,热爱以博文记录日常工作,csdn博主,座右铭是:让技术不再枯燥,让每一位技术人爱上技术

    您好,暂时没有CPU版本,服务端人脸识别SDK仅支持Linux x64 NVIDIA GPU版本,并且推荐使用T4或A10等NVIDIA GPU
    image.png
    详细内容参考文档:文档

    2024-05-24 21:42:14
    赞同 展开评论 打赏
  • 没有,目前提供的只有Linux x64 NVIDIA GPU版本的。此回答整理来自钉群“阿里云视觉智能开放平台咨询1群”。

    2024-05-22 14:22:38
    赞同 1 展开评论 打赏

为开发者提供高易用、普惠的视觉API服务,帮助企业快速建立视觉智能技术应用能力的综合性视觉AI能力平台。适用于数字营销、互联网娱乐、安防、手机应用、泛金融身份认证等行业。

相关产品

  • 视觉智能开放平台
  • 热门讨论

    热门文章

    相关电子书

    更多
    Alibaba Cloud Linux 3 发布 立即下载
    ECS系统指南之Linux系统诊断 立即下载
    ECS运维指南 之 Linux系统诊断 立即下载